Subject: Ticket Assigned - Re: Sorry, we had to cancel your order.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 16:12:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel your order. Hello landmark team,

No i will not accept your apology
This is not the way , you have put items for sale only for show purpose
I will complain in DED , the sale is only for show and not actual sale. You
don't have the items with you But you have put up for sale.
This has been happening with my friends as well you cancel the order after
deducting the money
Are you trying to hold customer payments for some time? I will not accept
the cancellation
I need the item as per your scheduled delivery date.

Regards,
Mehak Afzal

On Mon, May 24, 2021 at 6:57 PM Babyshop <[email-masked]> wrote:

> Order 9663791963.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Sorry, we had to cancel your order.
> Hi Mehak Afzal, unfortunately we couldn’t complete your order 9663791963
> <https://www.babyshopstores.com/ae/en/my-account/order/9663791963?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>.
> Please accept our apologies. Rest assured, your refund is being processed
> and will be sent to your original payment method at the earliest.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.babyshopstores.com/ae/en/p/162037464?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Juniors Hugo Baby Stroller
> Color: Blue
> Quantity: 1 AED 149
>
> Subtotal: * AED 149*
> Standard ground shipping:
>
>
> * AED 10 *
> *Total* *AED 129.2*
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2619026